Subject: Re: 4.18.0-rc1-next-20180619 boot failed on beagle board x15

From: Tejun Heo <[email-masked]>
Date: Mon, 6 Aug 2018 10:24:24 -0700

Hello,

On Mon, Aug 06, 2018 at 09:30:15AM +1000, Stephen Rothwell wrote:
> > > So this issue is still happening as of next-20180702. Can you guys
> > > please revert the commit above while working on a better solution?  
> > 
> > That's fine with me. I'm not very familiar with the process here, does
> > this require anything on my end? And would that require the
> > accompanying patch to be reverted: "ata: ahci: rpm_put port on
> > port_stop to match rpm_get in port_start"? There shouldn't be any
> > problem leaving that one in, but I just want to know before submitting
> > my next patch set.
> 
> I am still reverting that commit from linux-next myself.  Has this
> issue been fixed some other way, or is it still ongoing?

Hasn't been resolved yet.  Reverting from libata/for-4.19.

Thanks.

-- 
tejun